@charset "UTF-8";
/* CSS Document */

div.top_wrapper { /* wraps the following 2 thingies */
	width:920px;
}
div#top_blurb {
	background:#840265 url(/images/bg_footer-bot.png) bottom left no-repeat;
	color:#fff;
	float:left;
	height:240px; /* 280 */
	padding:20px;
	width:175px; /* 215 */
}
div.s3slider {
	float:left;
	height:280px;
	width:700px;
}
div.s3slider img {
	border:none;
}
div#top_blurb h2 {
	color:#fff;
	font-family: 'Varela Round', sans-serif; /* google api */
	font-size:24px;
	margin-top:0;
	text-transform:none;
}
div#top_blurb p {
	color:#edd9e8;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	line-height:29.5px;
	margin-top:0;
	text-transform:none;
}
div#top_blurb p strong {
	color:#fff;
	font-weight:normal;
}


/*div#home_extra_boxes*/
div#home_extras {
	margin-top:20px;
}
.home_extra {
    float: left;
}
.home_extra .featurebox_blurb {
    padding: 10px 0 0 0;
	height:470px;
}
.home_extra p {
    font-size: 12px;
	line-height:20px;
	margin:0 !important;
    padding: 0;
}

/*div#home_extra_boxes*/
div#home_extra_1 .featurebox,
div#home_extra_2 .featurebox,
div#home_extra_3 .featurebox,
div#home_extra_4 .featurebox {
	/*background:#f1f1f1;*/
	clear:both; /* to clear the Speck admin link buttons */
	float:left;
	margin-right:18px;  /* Was 20px - narrowed so that the layout won't flicker-jump about when you hover over the Speck admin link buttons */
	width:215px;
}
div#home_extra_4 .featurebox {
	margin-right:0px;
}

/*div#home_extra_boxes*/
div#home_extras div#home_extra_4 {
	/*background:#f1f1f1;*/
	margin-right:0;
}
/*div#home_extra_boxes*/
div#home_extras h4 {
	background: url(/images/bg_h2-featbox.png) 0 0 no-repeat;
    color: white;
	font-size:14px;
    font-style: normal;
	line-height:40px;
    margin: 0;
    padding: 0 6px;
    text-transform: lowercase;
	text-align:center;
}
div#home_extras ul, div#home_extras ol  {
	margin-bottom:20px;
	margin-left:15px;
}
div#home_extras li  {
    font-size: 12px;
	line-height:20px;
	margin:0;
    padding: 0;
}
div#home_extras h4:hover, div#home_extras h4:active {
	background: url(/images/bg_h2-featbox.png) 0 -50px no-repeat;
}
div#home_extras h4 a {
	display:block;
	padding-right:10px;
}
div#home_extras h4 a:link, 
div#home_extras h4 a:visited {
	border:none;
	color:#fff;
	text-decoration:none;
}
div#home_extras h4 a:hover, 
div#home_extras h4 a:active {
	border:none;
	color:#fff;
	text-decoration:none;
}
div#home_extras div#home_extra_2 h4,
div#home_extras div#home_extra_3 h4 {
	background: url(/images/bg_h2-featbox-blue.png) top left no-repeat;
}
div#home_extras div#home_extra_2 h4:hover, div#home_extras div#home_extra_2 h4:active,
div#home_extras div#home_extra_3 h4:hover, div#home_extras div#home_extra_3 h4:active {
	background: url(/images/bg_h2-featbox-blue.png) 0 -50px no-repeat;
}
div#home_extras  div#home_extra_4 h4 {
	background: url(/images/bg_h2-featbox-orange.png) top left no-repeat;
}
div#home_extras  div#home_extra_4 h4:hover, div#home_extras  div#home_extra_4 h4:active {
	background: url(/images/bg_h2-featbox-orange.png) 0 -50px no-repeat;
}

#home_extra_1 .featurebox_blurb {
}
#home_extra_2 .featurebox_blurb {
}
#home_extra_3 .featurebox_blurb {
}
#home_extra_4 .featurebox_blurb {
}

#home_extra_1 .featurebox_blurb img,
#home_extra_2 .featurebox_blurb img,
#home_extra_3 .featurebox_blurb img,
#home_extra_4 .featurebox_blurb img {
	margin-top:-10px;
	margin-bottom:5px;
}

.featurebox_footer a {
    background: #ae0187;
    border-radius: 5px 5px 5px 5px;
    float: right;
    font-size: 11px;
    padding: 3px 6px 3px 8px;
    text-decoration: none;
}
.featurebox_footer a:link, .featurebox_footer a:visited {
    background: #ae0187;
	border:none;
    color: #fff;
}
.featurebox_footer a:hover, .featurebox_footer a:active {
    background: #c180b2;
	border:none;
	color:#fff;
}

/* TO FIX SPECK ADMIN LINKS layout PROBS */


.home_extra 
.spAdminLinks {
    float: left;
}







